<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wired Beauty</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script defer src="//code.tidio.co/mqqp8mefmolbpqm2j26iwtnok97wuow0.js" async></script>
    {{ encore_entry_link_tags('visitor_css') }}
    {% block style %}{% endblock %}
</head>
<body>
<header>
    <div class="containerBox">
        <div class="contentHeader">
            <div class="logo">
                <a href="{{ path('visitor_dashboard') }}">
                    <img src={{asset('static/images/visitor/logo_dark.png')}} alt="logo" style="height: 75px">
                </a>
            </div>
            <div class="gridHeader" style="width: 90% !important;">

                <div>
                    <a href="{{ path('visitor_what_we_do') }}">

                        <p class="p14 black">{{ 'header.nav.item.1'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_new_nomadic_labgrade_device') }}">
                        <p class="p14 black">{{ 'header.nav.item.2'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_who_we_are') }}">
                        <p class="p14 black">{{ 'header.nav.item.3'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_scientific_validation') }}">
                        <p class="p14 black">{{ 'header.nav.item.4'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_studies_services') }}">
                        <p class="p14 black">{{ 'header.nav.item.5'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_blog_dashboard') }}">
                        <p class="p14 black">{{ 'header.nav.item.6'|trans }}</p>
                    </a>
                </div>

                <div class="rightHeader">
                    <a href="{{ path('auth_login') }}"><img src={{asset('static/images/visitor/user.png')}} alt="user"></a>
                    <div class="dropdown">
                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" id="dropdownMenuButton1" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">{{ app.request.locale }}</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                            {% for locale in locales %}
                                {% if locale != app.request.locale %}
                                    <li>
                                        <a class="dropdown-item" href="{{ path('visitor_change_locale', {'locale': locale}) }}">{{ locale }}</a>
                                    </li>
                                {% endif %}
                            {% endfor %}
                        </ul>
                    </div>

                </div>
            </div>
        </div>
    </div>
</header>
{% block content %}{% endblock %}
<footer class="py-5">
    <div class="contentFooter containerBox">
        <div class="logoFooter me-5">
            <img src={{asset('static/images/visitor/logo_white.png')}} alt="logo" style="height: 75px">

        </div>
        <div class="menuFooter d-flex">
            <ul class="me-5">
                <li>
                    <a href="{{ path('visitor_what_we_do') }}">
                        <p class="p14 white">{{ 'header.nav.item.1'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_new_nomadic_labgrade_device') }}">
                        <p class="p14 white">{{ 'header.nav.item.2'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_scientific_validation') }}">
                        <p class="p14 white">{{ 'header.nav.item.3'|trans }}</p>
                    </a>
                </li>
            </ul>
            <ul class="me-5">
                <li>
                    <a href="{{ path('visitor_who_we_are') }}">
                        <p class="p14 white">{{ 'header.nav.item.4'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_studies_services') }}">
                        <p class="p14 white">{{ 'header.nav.item.5'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_blog_dashboard') }}">
                        <p class="p14 white">{{ 'header.nav.item.6'|trans }}</p>
                    </a>
                </li>
            </ul>
            <div class="social">
                <p class="p14 white">
                    Contact us <br>
                    +33.6.71.66.24.26
                </p>
                <p class="p14 white">
                    {{ 'header.newsletter.title'|trans }}
                <form action="{{ path('visitor_add_newsletter') }}" class="text-right" method="get">
                    {% set email = '' %}
                    <label class=" pb-2 p18 bold text-left" for="email">{{ 'header.newsletter.label'|trans }}</label>
                    <input type="text" id="email" name="email" value="{{ email }}" placeholder="xxx@xxx.com"/>
                    <button type="submit" class="blackButton">{{ 'header.newsletter.button'|trans }}</button>
                </form>
                </p>

            </div>
        </div>
    </div>
</footer>
</body>
</html>
